<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <script src="./script.js" defer></script>
        <title>Text Sorting</title>
    </head>
    <body>
        <input type="text" id="input" placeholder="Enter text" />
        <button id="add-btn">Add</button>
        <button id="sort-btn">Sort</button>
        <button id="unsort-btn">Unsort</button>
        <div id="display"></div>
    </body>
</html>
